Bug 32567 - after choosing user installer crashes
after choosing user installer crashes
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-21 15:27 EST by Anthony Smallwood
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-21 15:27:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anthony Smallwood 2001-03-21 15:27:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)


Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 32, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 532, in 
getHeaderList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 54, 
in readHeaders
OSError: [Errno 2] No such file or directory

Local variables in innermost frame:
self: <harddrive.HardDriveInstallMethod instance at 827d088>
hl: []
path: /tmp/hdimage///linux/RedHat/RPMS

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dsS'tree'
p10
S'/tmp/hdimage/'
p11
sS'path'
p12
S'//linux'
p13
sS'device'
p14
S'hda1'
p15
sbsS'initlevel'
p16
I3
sS'progressWindow'
p17
NsS'expert'
p18
I0
sS'ddruidReadOnly'
p19
I0
sS'bootdisk'
p20
I1
sS'language'
p21
(itodo
Language
(dp22
S'abbrevMap'
p23
(dp24
S'es_ES'
p25
S'Spanish'
p26
sS'tr_TR'
p27
S'Turkish'
p28
sS'sr_YU'
p29
S'Serbian'
p30
sS'de_DE'
p31
S'German'
p32
sS'sk_SK'
p33
S'Slovak'
p34
sS'ru_RU.KOI8-R'
p35
S'Russian'
p36
sS'is_IS'
p37
S'Icelandic'
p38
sS'no_NO'
p39
S'Norwegian'
p40
sS'sv_SE'
p41
S'Swedish'
p42
sS'en_US'
p43
S'English'
p44
sS'it_IT'
p45
S'Italian'
p46
sS'da_DK'
p47
S'Danish'
p48
sS'cs_CZ'
p49
S'Czech'
p50
sS'uk_UA.KOI8-U'
p51
S'Ukrainian'
p52
sS'hu_HU'
p53
S'Hungarian'
p54
sS'fr_FR'
p55
S'French'
p56
sS'sl_SI'
p57
S'Slovenian'
p58
sS'ro_RO'
p59
S'Romanian'
p60
ssS'font'
p61
(dp62
g46
S'lat0-sun16'
sg30
S'cyr-sun16'
sg36
S'cyr-sun16'
sg44
S'None'
sg34
S'lat2-sun16'
sg40
S'lat0-sun16'
sg42
S'lat0-sun16'
sg56
S'None'
sg58
S'lat2-sun16'
sg60
S'lat2-sun16'
sg32
S'None'
sg28
S'lat5-sun16'
sg54
S'lat2-sun16'
sg26
S'None'
sg52
S'cyr-sun16'
sg50
S'lat2-sun16'
sg48
S'lat0-sun16'
sg38
S'lat0-sun16'
ssS'langs'
p63
(dp64
g46
g45
sg30
g29
sg36
g35
sg44
g43
sg34
g33
sg40
g39
sg42
g41
sg56
g55
sg58
g57
sg60
g59
sg32
g31
sg28
g27
sg54
g53
sg26
g25
sg52
g51
sg50
g49
sg48
g47
sg38
g37
ssS'info'
p65
(dp66
S'LANG'
p67
g43
ssS'map'
p68
(dp69
g46
S'iso15'
sg30
S'iso05'
sg36
S'koi8-r'
sg44
S'None'
sg34
S'iso02'
sg40
S'iso15'
sg42
S'iso15'
sg56
S'None'
sg58
S'iso02'
sg60
S'iso02'
sg32
S'None'
sg28
S'iso09'
sg54
S'iso02'
sg26
S'None'
sg52
S'koi8-u'
sg50
S'iso02'
sg48
S'iso15'
sg38
S'iso15'
ssS'lang'
p70
g43
sbsS'fstab'
p71
NsS'lilo'
p72
(ililo
LiloConfiguration
(dp73
S'liloDevice'
p74
S'mbr'
p75
sS'initrdsMade'
p76
(dsS'edd'
p77
I0
sS'default'
p78
NsS'liloImages'
p79
(dsS'liloLinear'
p80
I1
sS'liloAppend'
p81
S''
sbsS'comps'
p82
NsS'network'
p83
(itodo
Network
(dp84
S'netdevices'
p85
(dsS'gateway'
p86
S''
sS'secondaryNS'
p87
S''
sS'hostname'
p88
S'Tony'
sS'primaryNS'
p89
S''
sS'domains'
p90
(lsS'isConfigured'
p91
I0
sS'readData'
p92
I0
sS'ternaryNS'
p93
S''
sbsS'upgrade'
p94
I0
sS'instClass'
p95
(iserver
InstallClass
(dp96
S'rootPasswordCrypted'
p97
I0
sS'nameserver'
p98
S''
sS'x'
NsS'rootPassword'
p99
NsS'makeBootdisk'
p100
I1
sS'installType'
p101
NsS'postScript'
p102
NsS'earlySwapOn'
p103
I0
sS'networkDevice'
p104
NsS'clearText'
p105
Nsg72
(g75
I1
S''
tsg21
NsS'name'
p106
S''
sS'postInChroot'
p107
I0
sS'pixmap'
p108
S''
sS'partitions'
p109
(lp110
(S'/boot'
p111
(I16
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/'
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/usr'
p112
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'/var'
p113
(I256
I-1
I0
t(S''
I-1
I0
t(I0
I0
tNta(S'/home'
p114
(I512
I-1
I1
t(S''
I-1
I0
t(I0
I0
tNta(S'swap'
p115
(I64
I256
I1
t(S''
I-1
I0
t(I0
I0
tNtasS'clearType'
p116
S'svr'
p117
sg86
S''
sS'mouse'
p118
NsS'packages'
p119
NsS'timezone'
p120
NsS'zeroMbr'
p121
I0
sS'keyboard'
p122
NsS'groups'
p123
(lp124
S'Server'
p125
asS'bootProto'
p126
NsS'netmask'
p127
S''
sS'raidList'
p128
(lsS'skipSteps'
p129
(dp130
S'format'
p131
I1
sg72
I1
sS'authentication'
p132
I1
ssS'auth'
p133
(I1
I1
I0
S''
I0
S''
I0
I0
S''
S''
I0
S''
S''
S''
I0
S''
S''
tsg88
S'localhost.localdomain'
p134
sg71
(lsS'showgroups'
p135
(lp136
S'News Server'
p137
aS'NFS Server'
p138
aS'Web Server'
p139
aS'DNS Name Server'
p140
asS'ip'
p141
S''
sS'defaultRunlevel'
p142
NsS'desktop'
p143
S''
sS'clearPartText'
p144
S'You are about to erase ALL DATA on your hard drive to make room for your 
Linux installation.'
p145
sS'clearParts'
p146
I4
sbsS'rootpassword'
p147
NsS'extraModules'
p148
(lp149
sg118
(imouse
Mouse
p150
(dp151
g14
S'psaux'
p152
sg65
(dp153
S'XMOUSETYPE'
p154
S'PS/2'
p155
sS'FULLNAME'
p156
S'Generic - 3 Button Mouse (PS/2)'
p157
sS'MOUSETYPE'
p158
S'ps/2'
p159
ssS'emu'
p160
I0
sS'wasProbed'
p161
I1
sS'emulate'
p162
I0
sbsS'ddruidAlreadySaved'
p163
I0
sS'serial'
p164
I0
sg120
(S'US/Central'
I0
I0
tsg121
I0
sg122
(ikbd
Keyboard
(dp165
S'layout'
p166
NsS'model'
p167
NsS'type'
p168
S'PC'
p169
sg65
(dp170
S'KEYBOARDTYPE'
p171
S'pc'
p172
sS'KEYTABLE'
p173
S'us'
p174
ssbsS'skipFdisk'
p175
I1
sS'fdDevice'
p176
S'fd0'
p177
sS'installSystem'
p178
I1
sS'setupFilesystems'
p179
I1
sg133
(itodo
Authentication
(dp180
S'useNIS'
p181
I0
sS'nisServer'
p182
S''
sS'useLdap'
p183
I0
sS'krb5Kdc'
p184
S''
sS'useHesiod'
p185
I0
sS'ldapServer'
p186
S''
sS'nisDomain'
p187
S''
sS'krb5Realm'
p188
S''
sS'useLdapauth'
p189
I0
sS'hesiodRhs'
p190
S''
sS'useShadow'
p191
I1
sS'nisuseBroadcast'
p192
I0
sS'useKrb5'
p193
I0
sS'useMD5'
p194
I1
sS'ldapBasedn'
p195
S''
sS'krb5Admin'
p196
S''
sS'hesiodLhs'
p197
S''
sS'hesiodDlhs'
p198
S''
sbsg88
g134
sS'reconfigOnly'
p199
I0
sS'x'
(ixf86config
XF86Config
(dp200
S'monlist'
p201
(dsS'keyModel'
p202
S'pc101'
p203
sS'monids'
p204
(dsg14
NsS'monEisa'
p205
NsS'server'
p206
NsS'monHoriz'
p207
S'31.5'
p208
sS'devID'
p209
NsS'modes'
p210
(dp211
S'8'
(lp212
S'640x480'
p213
assS'keyOptions'
p214
S''
sS'keyVariant'
p215
S''
sS'monID'
p216
S'Unprobed Monitor'
p217
sS'keyLayout'
p218
S'us'
p219
sS'manualModes'
p220
(dsg118
g150
sS'keyRules'
p221
S'xfree86'
p222
sS'monVert'
p223
S'60'
p224
sS'cardMan'
p225
NsS'monSect'
p226
S''
sS'primary'
p227
I0
sS'vidRam'
p228
NsS'probed'
p229
I0
sS'monName'
p230
NsS'vidCards'
p231
(lsS'skip'
p232
I0
sS'files'
p233
S'\012# The location of the RGB database.  Note, this is the name of 
the\012# file minus the extension (like ".txt" or ".db").  There is 
normally\012# no need to change the default.\012\012    
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are 
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and 
later now use a font server independent of\012# the X server to render 
fonts.\012\012    FontPath   "/usr/X11R6/lib/X11/fonts/TrueType"\012    
FontPath   "unix/:7100"\012'
p234
sbsS'users'
p235
NsS'instPath'
p236
S'/mnt/sysimage'
p237
sS'intf'
p238
NsS'hdList'
p239
Nsb.

Reproducible: Always
Steps to Reproduce:
1.follow the prompts and after choosing user it starts
2.
3.
Comment 1 Michael Fulbright 2001-03-22 10:46:33 EST
It appears you either have a corrupted hard drive image to install from, or
pointed the installer at the wrong directory. Please check these out and try again.

Note You need to log in before you can comment on or make changes to this bug.